/* Global */

body {
	font-family:'Arial', sans-serif;
	font-weight: 400;
	font-size: 14px;
	line-height:20px;
	color: #717171;
	background-color:#ffffff;
  /*	overflow-x:hidden;
 min-width: 777px;        */
}
img {
	max-width: 100%;
}
a:link {
	color: #00aeff;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:visited {
	color: #00aeff;
	text-decoration: none;
}

.fright{float:right;
}
.fleft{float:left;
}



/* Navigation */

.menu {
	position:fixed;
	top:0px;
	width:100%;
 /*	width:100%; */
	height:80px;
	background-color:#1b1b1b;
	z-index:9999;
    border-bottom: 10px solid #FF7400;
}
#logo {
	margin-bottom:0;
	margin-left:-5px;
}

#nav {
	text-align: right;
    height: 78px;
    width: 333px;
}
.navigation{
	float: right;
	list-style: none;
	margin: 0;
}
ul.navigation {
	margin:30px 0 0 0;
	padding:0;
    height: 78px !important;
}
.navigation li{
    height: 78px !important;
	float: left;
	text-align:left;
	padding:0;
	margin: 10px 11px 12px;
	text-transform:none;
	background:none;
	font-family: 'Droid Sans', sans-serif;
	font-weight:400;
	font-size:15px;
	line-height:20px;
	color:#a6a6a6;
    display: block;

}
.navigation li:first-child{margin-left:0;}
.navigation .active {
	cursor:pointer;
	color: #00ACFF;
}
.navigation li:hover {
	cursor:pointer;
	color: #FF7400;
}



/* General Slides */

.slide{
	overflow:hidden;
	background-attachment: fixed;
	width:100%;
	height:auto;
	position: relative;
	padding:0;
}
h1 {
	margin:0;
	text-transform:uppercase;
	text-align:center;
	font-family: 'Droid Sans', sans-serif;
	font-size: 30px;
	line-height: 70px;
	color:#343434;
	font-weight: 400;
}

h2 {
	margin:0;
	padding:0;
	text-transform:none;
	text-align:center;
	font-family:Arial;
	font-size: 14px;
	font-style:italic;
	line-height: 20px;
	color:#3e3e3e;
	font-weight: 400;
}
h4 {
	margin:0;
	padding:20px 0 25px 0;
	text-transform:uppercase;
	font-family: 'Droid Sans', sans-serif;
	font-weight:400;
	font-size:27px;
	font-style:normal;
	line-height:50px;
	color:#343434;
}
img.icon_img {
	float:left;
	margin-right:20px;
	margin-top:20px;
	margin-bottom:25px;
}

.effect_2 {
/*	background:url(../images/effect_2.png) repeat left top;
background: repeat scroll left top rgba(255, 255, 255, 0.32);   */
	position:relative;
	z-index:999 !important;
}

/* ____________________________________ Slide 1 ____________________________________ */ 

.form_bg {
	background:url(../images/slide8_bg.png) no-repeat left top;
	padding:96px 0 77px;
}
.padding_slide1 {padding:160px 0 160px 0;
}

#slide1{
	background-image:url(../images/slide14_bg.jpg);
    background-repeat: no-repeat;
	/*background-size: contain cover !important; */
	background-size: auto 900px contain  !important;
	width:100%;
    /*max-width: 1111px;*/
	background-position:0 0 !important;

	text-align:left;
  height: 600px;

    /* min-height: 888px;*/
}
.filtr_bg {
	margin-bottom:90px;
}
#slide1 h1 {
/*background: none repeat scroll 0 0 #FFCC66;*/
background-image: url(../images/slide4_bg);
  color: #ff7400;
  font-family: "Lucida Grande",sans-serif;
  font-size: 32px !important;
  font-weight: 400;
  line-height: 150%;
  margin: 0;
  opacity: 0.74;
  padding: 20px;
  width: 555px;
  text-align: left;
  text-shadow: 2px 1px 1px rgba(0, 0, 0, 0.75);
  text-transform: uppercase;
}
#slide1 h2 {
  background: none repeat scroll 0 0 rgba(255, 255, 255, 0.83);
  border: medium none;
 /* color: #B5A800;*/
  color: #0099FF;
  font-family: "Anton",sans-serif;
  font-size: 26px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
  margin: 0;
  opacity: 0.74;
  padding: 20px;
  text-shadow: 2px 1px 1px rgba(0, 0, 0, 0.75);
  text-transform: uppercase;
  text-align: left;
}

#slide1 a.button {
    background-image: url(../images/arrow_down.png);
    display: block;
    height: 25px;
	margin:0 auto;
    width: 25px;
}
a.button:hover {cursor:pointer;text-decoration:none;
}



/* ____________________________________ Slide 2 ____________________________________ */ 

#slide2{
	background-image:url(../images/slide2_bg.jpg);
	background-size: cover !important;
	width:100%;
	background-position:0 0 !important;
	text-align:center;
}
.padding_slide2 {
	padding:139px 0 130px;
}



/* ____________________________________ Slide 3 ____________________________________ */

#slide3{
	background:#fff;
	padding:100px 0 59px 0;
}
#slide3 .container {overflow:hidden;
}
#slide3 h4 {
	padding-bottom:15px;
}

/* ________________ team_block _________________ */
.team_block {
	text-align:center;
	border-bottom:2px solid #c3c3c3;
	background:#f5f5f5;
}
.team_block h4 {
	margin:14px 0 9px;
	padding:0;
	text-transform:uppercase;
	font-family: 'Droid Sans', sans-serif;
	font-weight:400;
	font-size:20px;
	line-height:26px;
	color:#555;
}
.team_block p {
	margin:0 20px 10px 20px;
	padding:0 0 15px 0;
	text-transform:uppercase;
	border-bottom:1px solid #d9d9d9;
	font-size:14px;
	color:#939393;
}
ul.team_soc {
	margin:10px 0 12px 0;
	padding:0;
}
.team_soc li {display:inline-block;}
.team_soc li a {
	display:inline-block;
	margin:0 9px;
	width:28px;
	height:28px;
}
a.soc1 {
	background:url(../images/team_soc_icons.png) no-repeat 0 0 #afafaf;
}
a.soc2 {
	background:url(../images/team_soc_icons.png) no-repeat -30px 0 #afafaf;
}
a.soc3 {
	background:url(../images/team_soc_icons.png) no-repeat -62px 0 #afafaf;
}
a.soc4 {
	background:url(../images/team_soc_icons.png) no-repeat -89px 0 #afafaf;
}

a.soc1:hover {
	background:url(../images/team_soc_icons.png) no-repeat 0 0 #00aeff;
}
a.soc2:hover {
	background:url(../images/team_soc_icons.png) no-repeat -30px 0 #00aeff;
}
a.soc3:hover {
	background:url(../images/team_soc_icons.png) no-repeat -62px 0 #00aeff;
}
a.soc4:hover {
	background:url(../images/team_soc_icons.png) no-repeat -89px 0 #00aeff;
}

.team_block:hover h4 {
	color:#00aeff;
}

/* _______________ //team_block ________________ */

/* ___________________________________ //Slide 3 ___________________________________ */ 



/* ____________________________________ Slide 4 ____________________________________ */

#slide4 h2 {
  font-size: 18px;
  line-height: 150%;
}
#slide4 {
	background-image:url(../images/slide4_bg.jpg);
	background-size: cover !important;
	width:100%;
	background-position:0 0 !important;
	text-align:center;
}
.padding_slide4 {
	padding:90px 0 30px;
}
#slide4 h1,
#slide4 h2 {color:#fff;
}



/* ____________________________________ Slide 5 ____________________________________ */ 
#slide5{
	background:#fff;
	padding:100px 0 5px;
}

/* _____________________________ Tours _____________________________________ */
a.tours_block:hover {
	text-decoration:none;
}
a.tours_block:hover span {
	color:#00aeff;
}
.hover_img {
	max-height:217px;
}
.recent_text {
	padding:0 10px;
	background:#f5f5f5;
	border-bottom:2px solid #c3c3c3;
}

.recent_text span {
	display:block;
	padding:16px 0 13px;
	border-bottom:1px solid #d9d9d9;
	font-family: 'Droid Sans', sans-serif;
	font-weight:400;
	font-size:18px;
	line-height:20px;
	color:#555;
    text-align: center;
}

.recent_text p {
	font-size: 14px;
	line-height: 20px;
	color: #717171;
}
p.hot_town {
	float:left;
	margin:13px 0 0 0;
	padding: 0 0 10px 20px;
	background:url(../images/hot_town_bg.png) no-repeat;
}
p.hot_date {
	float:right;
	margin:13px 0 0 0;
	padding:0;
}

/* ____________________________ //Tours ____________________________________ */


/* ___________________________________ //Slide 5 ___________________________________ */ 

/* ____________________________________ Slide 6 ____________________________________ */

.padding_slide6 {
	padding:73px 0 0 0;
}

#slide6 .effect_2 {
	position:absolute;
	left:0;
	top:73px;
	right:0;
	width:100%;
	height:722px;
}
#slide6 .grid_12 {margin-bottom:0 !important;
}
#slide6 .bord_top {
	width:100%;
	height:73px;
	margin-top:-73px;
	background:#fff;
}




/* ____________________________________ //Slide 6 ____________________________________ */
/* ____________________________________ //Slide 7 ____________________________________ */


#slide7{
	background:#fff;
	padding:20px 0 0 0;
}
.padding_slide7 {
	padding:111px 0 0 0;
}



/* ____________________________________ Slide 8 ____________________________________ */

#slide8{
	background-color:#f1f1f1;
	width:100%;
}
#slide8 .grid_12 {width:auto;float:none;}
.padding_slide8 {position:relative;
}
#slide8 h4 {border-bottom:1px solid #cacaca;
}
a.hol_offers {
	float:right;
	color:#00aeff;
	padding-top:28px;
	text-decoration:underline;
}

/* ____________________ order_block ___________________ */
.travel_form {
	margin:0;
	padding:24px 0 0 0;
	border-top:1px solid #fff;
}

.order_block label,
.order_block input,
.order_block form {
	display:inline-block;
}
.order_block input {
	border:none;
	font-size:14px;
	line-height:39px;
	padding:0 14px;
}	
.order_block label {
	vertical-align:top;
	margin:0 22px 0 0;
	font-family: 'Droid Sans', sans-serif;
	font-weight:400;
	font-size:16px;
	line-height:39px;
	color:#fff;
}
.order_block input {
	height:39px;
	font-family: 'Arial', sans-serif;
	font-weight:400;
	font-size:14px;
	line-height:20px;
	color:#b7b7b7;
	font-style:italic;
}
.order_block .form_btn {
	width:233px;
	height:42px;
	background:url(../images/form_btn_bg.png) no-repeat;
	margin:0;
	padding:0 0 0 22px;
	text-align:left;
	text-transform:uppercase;
	font-family: 'Droid Sans', sans-serif;
	font-weight:400;
	font-size:14px;
	line-height:39px;
	color:#fff;
	font-style:normal;
}

img.calendar_link {
	margin-left:-20px;
}
.order_block .email_form,
#datepicker,
#datepicker2 {
	background:url(../images/calendar.png) no-repeat right top #fff;
	width:204px;
	margin-bottom:19px;
	border-top:1px solid #d6d6d6;
	border-left:1px solid #d6d6d6;
	border-right:none;
	border-bottom:1px solid #e7e7e7;
}
#datepicker {
	margin-right:20px;
	margin-bottom:19px;
}
.order_block .email_form {
	margin-right:20px;
	margin-bottom:19px;
	background:#fff;
}

/* ________________ RADIO _________________ */
.radio_block p {
	display:inline-block;
	width:140px;
	margin-right:20px;
	line-height:24px;
}

.radio {
	width: 19px;
	height: 25px;
	padding: 0 5px 0 0;
	background: url(../images/radio.png) no-repeat;
	display: block;
	clear: left;
	float: left;
}

/* _______________ //RADIO ________________ */

/* ___________________ //order_block __________________ */

/* ____________________________________ //Slide 8 ____________________________________ */




/* ____________________________________ Slide 10 ____________________________________ */

#slide10{
	background:#fff;
	padding:144px 0 0 0;
}



/* ______________ CONTACT_FORM ______________ */
.contact_form input[type="text"],
.contact_form textarea {
	width:289px;
	margin:0 0 6px 0;
	padding:11px 10px 9px 19px;
	background: #fafafa;
	font-family:Arial;
	font-weight:400;
	border-top:1px solid #d2d2d2;
	border-right:none;
	border-bottom:1px solid #f0f0f0;
	border-left:1px solid #d2d2d2;
	color:#a1a1a1;
}
.contact_form input[type="text"]:first-child {margin-left:0 !important;}
.contact_form textarea {
	resize: none;
	margin-left:0;
	width:289px;
	height: auto;
    min-height: 55px;
}

.contact_btn {
	position:relative;
	display: inline-block;
	border:1px solid #343434;
	text-transform:uppercase;
	margin:8px 6px 0 0;
	padding:7px 19px 5px;
	font-size: 16px;
	line-height: 20px;
	color: #fff;
	font-family: 'Droid Sans', sans-serif;
	font-weight:400;
	text-align: center;
	vertical-align: middle;
	background:url(../images/contact_btn_bg.jpg) repeat-x left top;
}

.contact_btn:hover,
.send_btn {
	background:#00aeff;
	border:1px solid #009ce5;
	background:url(../images/contact_btn_bg_h.jpg) repeat-x left top;
}

#note .notification_ok {
	margin-top:20px;
	padding:7px 10px;
	text-align:center;
	text-transform:uppercase;
	background:#3e3e3e;
	font-family: 'Droid Sans', sans-serif;
	font-weight:400;
	font-size:16px;
	color:#fff;
}
#note .notification_error {
	font-family: 'Droid Sans', sans-serif;
	font-weight:400;
	font-size:16px;
	color:#f00;
}
/* _____________ //CONTACT_FORM _____________ */

/* ____________ CONTACT_DETAILS _____________ */
.contact_det_block {margin-top:-5px;
}

ul.foot_block_intouch {
	margin:0;
	padding:0;
}

.foot_block_intouch li {padding-bottom:8px !important;}
.foot_block_intouch li p, .foot_block_intouch a {
	color:#717171;
	line-height:21px;
	font-size:14px;
	padding:0 0 0 34px;
	margin:0;
}
.foot_block_intouch li a:hover {color:#00aeff;text-decoration:none;}

.foot_block_intouch li.touch_phone p {
	background:url(../images/contact_icon.png) no-repeat 0 0;
}
.foot_block_intouch li.touch_clock p {
	background:url(../images/contact_icon.png) no-repeat 0 -78px;
}
.foot_block_intouch li.touch_mail a {
	background:url(../images/contact_icon.png) no-repeat 0 -160px;
}
.foot_block_intouch li.touch_site a {
	background:url(../images/contact_icon.png) no-repeat 0 -244px;
	display:block;
	height:20px;
}
.foot_block_intouch li.touch_adress p {
	background:url(../images/contact_icon.png) no-repeat 0 -325px;
}
.foot_block_intouch li.facebook a {
	background:url(../images/contact_icon.png) no-repeat 0 -413px;
	display:block;
	height:15 px;
}
.foot_block_intouch li.twitter a {
	background:url(../images/contact_icon.png) no-repeat 0 -496px;
	display:block;
	height:15px;
}



/* ___________ //CONTACT_DETAILS ____________ */
#map_block {
	margin:66px 0 0 0;
}

/* ___________________________________ //Slide 10 ___________________________________ */ 


/* ____________________________________ FOOTER ____________________________________ */
#footer {
	background:#343434;
	padding:27px 0 23px;
}
.copyright {
	float:left;
	text-transform:none;
	font-family: 'Droid Sans', sans-serif;
	font-weight:400;
	color:#979797;
}
.copyright a {
	color:#fff;
}
.copyright a:hover {text-decoration:none;color:#00aeff;
}

/* _____________ BACK_TOP ___________ */
#back_top {
	float:right;
}
#back_top a.button {
	display:block;
	text-transform:none;
	padding-right:28px;
	background:url(../images/back_top_bg.png) no-repeat top right;
	font-family: 'Droid Sans', sans-serif;
	font-weight:400;
	height:27px;
	color:#979797;
}
#back_top a.button:hover {text-decoration:none;}
/* ____________ //BACK_TOP __________ */

/* ___________________________________ //FOOTER ___________________________________ */

.verticalText {
  height: 80px;
  left: 5px;
  position: relative;
  top: 2px;
  transform: rotate(-180deg);
  width: 22px !important;
  writing-mode: vertical-rl;
}

.tablb th { background-color: #EEEEEE; }
.tablb td.free, .tablb td.zann { width: 30px; }
.tablb td.free { background-color: rgba(214, 239, 255, 0.25); }
.tablb td.zann { background: url("../images/zann.png") no-repeat scroll center center rgba(255, 91, 91, 0.17); }
.tablb td.zann2 { background: url("../images/zann3.png") no-repeat scroll center center rgba(255, 91, 91, 0.17); }
.tablb td, .tablb th
 {
border: solid #CCCCCC 1px;
text-align: center;
padding: 3px;
}
.tablb td.zan, .tablb td.svo, .tablb td.rez, .tablb td.pus { width: 30px; cursor: pointer; }
.tablb.fr td { cursor: default!important; }
.zan { background: url("../images/zann.png") no-repeat scroll center center rgba(255, 91, 91, 0.17); color: rgba(0, 174, 255, 1) }
.svo { background: url("../images/svo.png") no-repeat scroll center center #e2ffd3; }
.rez { background: url("../images/rez.png") no-repeat scroll center center rgba(255, 227, 199, 1) }
.pus { background-color: rgba(214, 239, 255, 0.25); }

.stw
 {
 border-bottom: dashed 1px #0099FF;
}
.linkmaps
 {
 background: url(../images/hot_town_bg.png) no-repeat;
 padding: 0 0 0 14px;
 border-bottom: dashed 1px #0099FF;
}
.img_tabl:hover {
  text-shadow: #FF7400 0 0 5px;
  color: #FF7400;
}
.tablb td a:hover {
    text-decoration: none;
}
.img_tabl {
  color: transparent;
  cursor: pointer;
  font-size: 36px;
  height: 80px;
  line-height: 38px;
  text-align: left;
  text-indent: 2px;
  text-shadow: 0 0 3px #ff7400;
  width: 86px;
}

.img_tabl.n011 { background: url("/images/tabl/011.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0); }
.img_tabl.n012 { background: url("/images/tabl/012.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0); }
.img_tabl.n021 { background: url("/images/tabl/021.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0); }
.img_tabl.n022 { background: url("/images/tabl/022.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0); }
.img_tabl.n031 { background: url("/images/tabl/031.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0); }
.img_tabl.n032 { background: url("/images/tabl/032.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0); }
.img_tabl.n041 { background: url("/images/tabl/041.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0); }
.img_tabl.n042 { background: url("/images/tabl/042.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0); }
.img_tabl.n043 { background: url("/images/tabl/043.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0); }
.img_tabl.n051 { background: url("/images/tabl/051.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0); }
.img_tabl.n052 { background: url("/images/tabl/052.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0); }
.img_tabl.n061 { background: url("/images/tabl/061.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0); }
.img_tabl.n062 { background: url("/images/tabl/062.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0); }
.img_tabl.n071 { background: url("/images/tabl/071.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0); }
.img_tabl.n072 { background: url("/images/tabl/072.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0); }
.img_tabl.n081 { background: url("/images/tabl/081.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0); }
.img_tabl.n082 { background: url("/images/tabl/082.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0); }
.img_tabl.n091 { background: url("/images/tabl/091.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0); }
.img_tabl.n092 { background: url("/images/tabl/092.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0); }
.img_tabl.n101 { background: url("/images/tabl/101.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0); }
.img_tabl.n102 { background: url("/images/tabl/102.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0); }
.img_tabl.n111 { background: url("/images/tabl/111.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0); }
.img_tabl.n112 { background: url("/images/tabl/112.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0); }
.img_tabl.n121 { background: url("/images/tabl/121.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0); }
.img_tabl.n122 { background: url("/images/tabl/122.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0); }
.img_tabl.n131 { background: url("/images/tabl/131.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0); }
.img_tabl.n132 { background: url("/images/tabl/132.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0); }
.img_tabl.n133 { background: url("/images/tabl/133.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0); }
.img_tabl.n141 { background: url("/images/tabl/141.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0); }
.img_tabl.n142 { background: url("/images/tabl/142.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0); }
.img_tabl.n151 { background: url("/images/tabl/151.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0); }
.img_tabl.n152 { background: url("/images/tabl/152.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0); }
.img_tabl.n161 { background: url("/images/tabl/161.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0); }
.img_tabl.n162 { background: url("/images/tabl/162.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0); }
.img_tabl.n171 { background: url("/images/tabl/171.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0); }
.img_tabl.n172 { background: url("/images/tabl/172.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0); }
.img_tabl.n181 { background: url("/images/tabl/181.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0); }
.img_tabl.n182 { background: url("/images/tabl/182.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0); }
.img_tabl.n221 { background: url("/images/tabl/221.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0); }
.img_tabl.n222 { background: url("/images/tabl/222.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0); }
.img_tabl.n231 { background: url("/images/tabl/231.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0); }
.img_tabl.n232 { background: url("/images/tabl/232.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0); }
.img_tabl.n0301 { background: url("/images/tabl/0301.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0); }
.img_tabl.n0302 { background: url("/images/tabl/0302.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0); }
.img_tabl.n0901 { background: url("/images/tabl/0901.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0); }
.img_tabl.n0902 { background: url("/images/tabl/0902.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0); }
.img_tabl.n0903 { background: url("/images/tabl/0903.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0); }
.img_tabl.n0904 { background: url("/images/tabl/0904.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0); }

.netpan { color: #b2e1ff !important; }

/*.opis { width: 350px; }*/
.mesto { width: 120px; }
.raion { background-color: rgba(217, 217, 217, 1); font-weight: bold; color: #000000; }

#slide5 { padding: 0; }


#slide1 .filtr_bg h1
 {
 color: transparent;
 display: none;
 text-shadow: none;
background: url("/images/akciya3.png") no-repeat scroll 0 0 rgba(227, 243, 255, 0.56);
height: 230px;
}



.navigations{
	list-style: none;
	margin: 0;
}
ul.navigations {
   /*	margin:30px 0 0 0; */
	padding:0;
}
.navigations li, .navigations li a {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  color: #ffffff;
  float: left;
  font-family: "Droid Sans",sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 20px;
  margin: 15px 4px 14px;
  padding: 0;
  text-transform: none;
}
.navigations li:first-child{margin-left:0;}
.navigations .active, .navigations .active {
	cursor:pointer;
	color: #D3ECF8;
}
.navigations li a:hover {
	cursor:pointer;
	color: #C7EDFF;
 text-decoration: none;
}
/*tr.shap
 {
 position: fixed;
 top: 80px;
}
td.nomer { width: 16px !important; }
td.mesto { width: 120px !important; }
td.opis { width: 417px !important; }
td.foto { width: 86px !important; }
td.mes { width: 30px !important; }
table.tablb { margin: 170px 0; }
*/
table.tablb { margin: 80px 0; }
#map_block {
  margin: 0;
  text-align: center;
  height: 690px;
}

img.blur {
 -webkit-filter: url(#blur);
 filter: url(#blur);
 -webkit-filter: blur(3px);
 filter: blur(3px);
 filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius='3');
 -webkit-transition: 1s -webkit-filter linear;
 transition: 1s filter linear;
}
img.blur:hover {
 filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius='0');
 -webkit-filter: blur(0px);
 filter: blur(0px);
}


.logotip {text-align: center;}
.logotip img { width: 170px; margin: 0 12px;}
#tel span
 {
 font-size: 18px;
 padding-top: 10px;
 display: block;
}
#tel
 {
 width: 200px;
 height: 49px;
 cursor: pointer;
 background-color: #FF7400;
 font-size: 22px;
 color: #FFFFFF;
 float: right;
 vertical-align: middle;
 text-align: center;
 padding: 15px;
/* margin: 0 55px 0 0;*/
}
.fancybox-overlay-fixed {
  z-index: 1 !important;
}
.rez {  background: url("../images/rez.png") no-repeat scroll center center rgba(255, 91, 91, 0.17); }
.svo {  background-image: url("../images/svo.png"); }
.menu {
  border-bottom: 40px solid #ff7400;
}
.tl {
  color: rgba(255, 255, 255, 1);
  font-size: 20px;
  position: relative;
  top: -22px;
  text-align: center;
}
table.tablb {
  margin: 120px 0 !important;
}
ul.navigations {
 width: 550px;
 text-align: center;
 margin: 0 auto;
}
#logo {
  margin-right: 11px!important;
}
.tel
 {
 font-size: 18px;
 color: #FF9933;
}
.fancybox-inner, #map
 {
/* height: 710px!important; */
}
.fancybox img, .fancybox div
 {
 cursor: url("/images/zoom.png"), pointer;
}
.foto_bilboards img
 {
 width: 400px;
}